uuid: 632402d3-c289-48c1-9888-79268c480005
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.biannenecon
field_name: biannenecon
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
